{
  "name": "待機小部件",
  "icon": "pneumaticcraft:textures/progwidgets/standby_piece.png",
  "category": "pneumaticcraft:widget_flow",
  "advancement": "pneumaticcraft:programmer",
  "pages": [
    {
      "type": "text",
      "text": "當這個小部件被執行時，$(l:tools/drone)無人機/$ 將關閉其螺旋槳，並從空中下降。這個小部件可以用來節省 $(l:base_concepts/pressure)空氣/$，因為無人機在待機模式下不消耗任何空氣。$(p)不過，$(thing)無人機/$ 仍會繼續執行其他小部件；一旦它執行了使其進行實際工作的任何小部件，$(thing)無人機/$ 將再次開啟其螺旋槳。"
    },
    {
      "type": "image",
      "images": [
        "pneumaticcraft:textures/progwidgets/standby_piece.png"
      ],
      "text": "$(italic)沉睡的美人/$"
    }
  ]
}